@-webkit-keyframes navbarStartBounce {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 55px, 0);
    transform: translate3d(0, 55px, 0);
  }

  100% {
    -webkit-transform: translate3d(0, 36px, 0);
    transform: translate3d(0, 36px, 0);
  }
}

@keyframes navbarStartBounce {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 55px, 0);
    transform: translate3d(0, 55px, 0);
  }

  100% {
    -webkit-transform: translate3d(0, 36px, 0);
    transform: translate3d(0, 36px, 0);
  }
}

@-webkit-keyframes navbarSlideDown {
  from {
    -webkit-transform: translate3d(0, -2000px, 0);
    -ms-transform: translate(0, -2000px);
    transform: translate3d(0, -2000px, 0);
    height: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
    height: 90px;
  }
}

@-ms-keyframes navbarSlideDown {
  from {
    -webkit-transform: translate3d(0, -2000px, 0);
    -ms-transform: translate(0, -2000px);
    transform: translate3d(0, -2000px, 0);
    height: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
    height: 90px;
  }
}

@keyframes navbarSlideDown {
  from {
    -webkit-transform: translate3d(0, -175px, 0);
    -ms-transform: translate(0, -175px);
    transform: translate3d(0, -175px, 0);
    height: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
    height: 90px;
  }
}

@-webkit-keyframes startBoxTransparentSlideUp {
  from { bottom: -440px; }
  to { bottom: 30px; }
}

@-moz-keyframes startBoxTransparentSlideUp {
  from { bottom: -440px; }
  to { bottom: 30px; }
}

@-o-keyframes startBoxTransparentSlideUp {
  from { bottom: -440px; }
  to { bottom: 30px; }
}

@-ms-keyframes startBoxTransparentSlideUp {
  from { bottom: -440px; }
  to { bottom: 30px; }
}

@keyframes startBoxTransparentSlideUp {
  from { bottom: -440px; }
  to { bottom: 30px; }
}

@-webkit-keyframes easyFadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@-moz-keyframes easyFadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@-o-keyframes easyFadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@-ms-keyframes easyFadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@keyframes easyFadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@-webkit-keyframes lightZoomIn {
  0% {
    -webkit-transform: scale3d(1, 1, 1.05);
    transform: scale3d(1, 1, 1.05);
  }

  50% {
    /* Use 1.05 for Z axe to use 3d computer acceleration for better image rendering */
    -webkit-transform: scale3d(1.1, 1.1, 1.05);
    transform: scale3d(1.1, 1.1, 1.05);
  }
}

@keyframes lightZoomIn {
  0% {
    -webkit-transform: scale3d(1, 1, 1.05);
    transform: scale3d(1, 1, 1.05);
  }

  50% {
    /* Use 1.05 for Z axe to use 3d computer acceleration for better image rendering */
    -webkit-transform: scale3d(1.1, 1.1, 1.05);
    transform: scale3d(1.1, 1.1, 1.05);
  }
}

@-webkit-keyframes newsMoreSlideUp {
  from { bottom: -145px; }
  to { bottom: 0; }
}

@-moz-keyframes newsMoreSlideUp {
  from { bottom: -145px; }
  to { bottom: 0; }
}

@-o-keyframes newsMoreSlideUp {
  from { bottom: -145px; }
  to { bottom: 0; }
}

@-ms-keyframes newsMoreSlideUp {
  from { bottom: -145px; }
  to { bottom: 0; }
}

@keyframes newsMoreSlideUp {
  from { bottom: -145px; }
  to { bottom: 0; }
}

@media (min-width: 768px) {
  @-webkit-keyframes navbarSlideDown {
    0% {
      -webkit-transform: translate3d(0, -2000px, 0);
      transform: translate3d(0, -2000px, 0);
      height: 0;
    }

    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      height: 120px;
    }
  }

  @keyframes navbarSlideDown {
    0% {
      -webkit-transform: translate3d(0, -175px, 0);
      transform: translate3d(0, -175px, 0);
      height: 0;
    }

    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      height: 120px;
    }
  }

  @-webkit-keyframes startBoxTransparentSlideUp {
    from { bottom: -470px; }
    to { bottom: 30px; }
  }

  @-moz-keyframes startBoxTransparentSlideUp {
    from { bottom: -470px; }
    to { bottom: 30px; }
  }

  @-o-keyframes startBoxTransparentSlideUp {
    from { bottom: -470px; }
    to { bottom: 30px; }
  }

  @-ms-keyframes startBoxTransparentSlideUp {
    from { bottom: -470px; }
    to { bottom: 30px; }
  }

  @keyframes startBoxTransparentSlideUp {
    from { bottom: -470px; }
    to { bottom: 30px; }
  }
}

@media (min-width: 992px) {
  @-webkit-keyframes navbarSlideDown {
    0% {
      -webkit-transform: translate3d(0, -2000px, 0);
      transform: translate3d(0, -2000px, 0);
      height: 0;
    }

    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      height: 175px;
    }
  }

  @keyframes navbarSlideDown {
    0% {
      -webkit-transform: translate3d(0, -175px, 0);
      transform: translate3d(0, -175px, 0);
      height: 0;
    }

    100% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      height: 175px;
    }
  }
}
